/* reset */

html {
    box-sizing: border-box;
    font-size: 16px;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
}

/*Cards*/

.cards-list {
    display: flex;

    place-content: center;
}

.cards-li {
    margin-right: 70px;
    margin-bottom: 90px;

    transition: all 0.5s;

    background: #FFFFFF;

    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.2);
    border-radius: 0px 0px 4px 4px;

    background-color: #ffffff;
    height: 368px;
    width: 439px;
}

.cards-li:hover {
    background: #6ec7ff;

    transform: scale(1.1);
}

.cards-li-and {
    margin-bottom: 90px;

    transition: all 0.5s;

    background: #FFFFFF;

    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.12), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.2);
    border-radius: 0px 0px 4px 4px;

    background-color: #ffffff;
    height: 368px;
    width: 439px;
}

.cards-li-and:hover {
    background: #6ec7ff;

    transform: scale(1.1);
}

.cards-li-title {
    margin-top: 30px;
    margin-bottom: 10px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.03em;

    color: #212121;
}

.cards-li-p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.03em;

    color: #757575;
}

/*-----------cards----------------*/


/* header */

.header-div {
    display: flex;

    margin-left: 200px;
}

.header-img {
    padding-top: 10px;
}

.header-list-1 {
    display: flex;

    padding-top: 31px;

    margin-left: 175px;
}

.header-li-1-a {
    margin-right: 60px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;

    transition: all 0.3s;

    color: #212121;
}

.header-li-1-a:hover {
    color: #2196F3;
}

.header-list-2 {
    display: flex;

    padding-top: 31px;

    margin-left: 200px;
}

.header-li-2-a {
    margin-right: 50px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;

    transition: all 0.3s;

    color: #757575;
}

.header-li-2-a:hover {
    color: #2196F3;
}

/* Main */

/* Bay */

.bay-section{
    background-color: #2F303A;
}

.bay-absolute-div{
    display: flex;
}

.bay-div-1{
    padding-top: 40px;
    padding-bottom: 170px;

    margin-left: 50px;
    margin-right: 300px;
}

.bay-div-1-l {
    padding-top: 40px;
    padding-bottom: 50px;

    margin-left: 50px;
    margin-right: 250px;
}

.bay-img{
    height: 260px;
    width: 439px;
}

.bay-img-l {
    width: 370px;
    height: 460px;
}

.bay-old-price{
    margin-top: 20px;
    margin-bottom: 1px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;

    text-decoration-line: line-through;

    color: #FFFFFF;
}

.bay-price-p{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 30px;

    color: #FFFFFF;
}

.bay-price-p-2 {
    margin-left: 120px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 30px;

    color: #FFFFFF;
}

.bay-price-li{
    display: flex;

    margin-bottom: 40px;
}

.bay-form-title{
    margin-top: 40px;
    margin-bottom: 25px;


    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 44px;
    line-height: 60px;

    text-transform: uppercase;
    letter-spacing: 0.06em;

    color: #FFFFFF;
}

.bay-on-inp {
    margin-bottom: 5px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;

    color: #FFFFFF;
}

.bay-input{
    margin-bottom: 20px;

    background: #FFFFFF;
    border-radius: 20px;
    border-color: #FFFFFF;

    width: 248px;
    height: 41px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;

    color: #757575;
}

.bay-on-inp-num-span{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;

    color: #3598E0;
}

.bay-submit{
    margin-top: 20px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 30px;

    letter-spacing: 0.06em;

    color: #FFFFFF;

    background: #2196F3;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
    border: #2196F3;

    padding: 15px 15px;
}

.bay-under-inp{
    margin-top: -15px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.02em;
    
    color: #FFFFFF;
}

.bay-under-inp-span{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.02em;

    color: #EC4545;
}

.bay-a{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;

    align-items: center;
    text-align: center;
    letter-spacing: 0.06em;

    color: #FFFFFF;

    background: #2196F3;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
    border-radius: 20px;

    padding: 15px 15px;
}

.bay-a-p-1{
    margin-left: 20px;
    margin-top: 550px;
}

.bay-a-p-2 {
    margin-left: 20px;
    margin-top: 60px;
}

/* img */

.img-img{
    margin-bottom: 300px;
}

/* Footer */

.footer {
    background-color: #2F303A;
}

.footer-img {
    padding-top: 15px;

    margin-left: 215px;
    margin-bottom: 20px;
}

.footer-list-div {
    margin-left: 185px;

    padding-bottom: 20px;

    display: flex;
}

.footer-list-2 {
    margin-left: 180px;
}

.footer-li {
    margin-bottom: 20px;
}

.footer-a {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;

    color: #FFFFFF;

}

.footer-img-foot {
    margin-bottom: -7px;
    margin-right: 5px;
}
